﻿body {
  overflow-x: hidden; font-size:22px;
  font-family: 'Open Sans', sans-serif;
}

p {
  line-height: 1.75;
}

a {
  color: #007bff;
}

a:hover {
  color: #007bff;
  transition: all .30s ease;
}

.text-primary {
  color: #fed136 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  /*font-family: 'Open Sans', sans-serif;*/
}

.page-section {
  padding: 100px 0;
}

::-moz-selection {
  background: #007bff;
  text-shadow: none;
}

::selection {
  background: #007bff;
  text-shadow: none;
}

img::-moz-selection {
  background: transparent;
}

img::selection {
  background: transparent;
}

img::-moz-selection {
  background: transparent;
}

.bg-darkgrey {
    background-color: #3a3e35;
    min-height: 6px;
}

.header-section {
    padding: 35px 15% 35px 35px;
    position: relative;
    z-index: 2;
}

.banner-section-box{
    width:100%;
    float:left;
    margin:0px;
    padding:0px;
    background-image:url('../images/eziway-group-banner.png');
    background-repeat:no-repeat;
    background-size:cover;
    height: 100vh;
    background-position: top right;
}

.logo-box {
    text-align: left;
}
.logo-height {
    height: 85px;
}

.eg-carousel-box {
    margin-top: -155px;
    z-index: 1;
    position: relative;
}
.eg-carousel-box .carousel-caption{
    position: relative;
    right: 48%;
    bottom: 20px;
    left: 0;
    z-index: 10;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #fff;
    text-align: left; height:100%; width:49%; display:flex;
}
.banner-heading{
    font-size: 64px;margin-top: auto;
    color: #101010;
    /*margin-bottom: 60px;*/
    font-family: 'GFS Didot', serif; padding-top:10rem;
    /*position:absolute;*/
    /*bottom:20px; top:0*/
}

.banner-heading span{
    font-size: 90px;
}

.box01 {
    padding: 75px 0px 50px;
    font-family: 'Open Sans', sans-serif;
}
.box03 {
    padding: 75px 0px 50px;
    font-family: 'Open Sans', sans-serif;
}
.bg-white {
    background-color: #fff !important;
}
.bg-darkgrey{
    background-color: #101010 !important;
}

.hidden{
    display:none;
}

.textmatter01 {
    font-weight: 400;
    font-size: 18pt;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #010101;
    text-align: left;
    line-height: 34px;
    margin-bottom: 0px;
    padding:0px 40px 10px 0px;
}
.textmatter01-small {
    font-weight: 400;
    font-size: 18pt;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #010101;
    text-align: left;
    line-height: 34px;
    margin-bottom: 0px;
    padding:0px 40px 0px 0px;
}

.heading-01{
    font-size: 40pt;
    line-height: 50px;
    padding:0px;
    margin:0px 0px 30px 0px;
    font-family: 'GFS Didot', serif;
    color:#1a1a1a;
    text-transform:inherit;
}



.eg-brand-box{
    width:100%;
    float:left;
    margin:0px 0px 60px 0px;
    padding:0px;
}

.brands-text01{
    font-size: 25pt;
    line-height: 40px;
    padding:0px;
    margin:20px 0px 10px 0px;
    font-family: 'GFS Didot', serif;
    font-weight: 400;
}
.brands-text02{
    font-weight: 400;
    font-size: 17pt;
    line-height: 33px;
    padding: 0px;
    margin: 0px 0px 20px 0px;
    min-height:150px;
}

.eg-brand-box .btn-primary{
    font-family: 'GFS Didot', serif;
  color: #ffffff;
  background-color: #101010;
  border: #101010 solid 1px;
  font-weight: 400;
  font-size: 22px;
  padding: 6px 15px;
  border-radius:0px;
  box-shadow:none;
}
.eg-brand-box .btn-primary:hover{
  color: #2d2d2d;
  background-color: #ffffff;
  border: #2d2d2d solid 1px;
  border-radius:0px;
}
.eg-brand-box .btn-primary:not(:disabled):not(.disabled):active{
  color: #ffffff;
  background-color: #101010;
  border: #101010 solid 1px;
}
.eg-brand-box .btn-primary.focus, .eg-brand-box .btn-primary:focus{
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5);
}
.eg-brand-box .btn-primary:not(:disabled):not(.disabled):active:focus{
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5);
}

.textmatter02 {
    font-weight: 400;
    font-size: 50pt;
    color: #ffffff;
    text-align: left;
    line-height: 66px;
    margin-bottom: 0px;
    padding:0px 0px 10px 0px;
    font-family: 'GFS Didot', serif;
}
.textmatter03 {
    font-weight: 400;
    font-size: 18pt;
    color: #ffffff;
    text-align: left;
    line-height: 34px;
    margin-bottom: 0px;
    padding:10px 0px 30px 0px;
}
.textmatter04 {
    font-weight: 600;
    font-size: 18pt;
    color: #ffffff;
    text-align: left;
    line-height: 34px;
    margin-bottom: 0px;
    padding:0px 0px 10px 0px;
}
.textmatter04 a{
    font-weight: 600;
    font-size: 18pt;
    color: #ffffff;
    text-align: left;
}
.textmatter04 a:hover{
    text-decoration:none;
    color: #9c9c9c;
}

.box02 {
    padding: 50px 0px 50px;
}


/* Icon 4 */

/*#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 46px;
  height: 45px;
  position: relative;
  float: right;
  margin: 25px 24px 0px 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 6px;
  width: 100%;
  background: #393d34;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon4 {
}

#nav-icon4 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
  top: 15px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
  top: 30px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
}

#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 30px;
  left: 8px;
}

.main_menu {    float: right;}
#menu-dropdown, .dropdown-menu{-webkit-transform-origin: top;  transform-origin: top;  -webkit-animation-fill-mode: forwards;  animation-fill-mode: forwards;  transition: all 0.2s linear;  -webkit-transition: all 0.2s linear; margin-top:16px; width:100%; justify-content:flex-end; padding-right:1rem}
.dropdown-submenu>.dropdown-menu {background-color: #efefef;    position: absolute;    right: 25px;    top: 95px;    z-index: 20;    max-width: 300px;    min-height: 250px; /*top: 100%; left: 0;  width: 200px;*  margin-top: -6px;  margin-left: -1px; -webkit-border-radius: 0 6px 6px 6px; -moz-border-radius: 0 6px 6px 6px;  border-radius: 0;}
.menu-box li a {    font-size: 20pt;    color: #404040; }
.menu-box li >.dropdown-menu > li {    width: 100%;}
.dropdown-menu > li.kopie > a {    padding-left:5px;}
 
.dropdown-submenu {    position:relative;}
.dropdown-submenu>.dropdown-menu {   top:0;left:100%;   margin-top:-6px;margin-left:-1px;   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px; }
  
.dropdown-submenu > a:after {  border-color: transparent transparent transparent #333;  border-style: solid;  border-width: 5px 0 5px 5px;  content: " ";  display: block;  float: right;    height: 0;   margin-right: -10px;  width: 0;}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: none;
}  


.menu-box li.active{
    background: #1a1a1a;
    color:#ffffff;
}
.menu-box li.active a{
    background: #1a1a1a;
    color:#ffffff;
}
  
@media (max-width: 767px) {

  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}

@media (min-width: 768px) {
 ul.nav li:hover > ul.dropdown-menu { display: block;    }
 #navbar { text-align: center; }
.menu-box li {  display: inline-block;  padding: 0px;    margin: 0px;    text-align: left;    font-size: 20px; font-family: 'GFS Didot', serif;  margin:0 .5rem;}
.menu-box li:hover {  background: #000000;        }
.menu-box li:hover a { color: #ffffff;            }

.menu-box li:last-child {   border-bottom: none;        }

.dropdown-submenu > a:after {  margin-top: 5px;    width: 0;    border-color: transparent transparent transparent #333;        content: " ";        display: block;        float: right;        height: 0;        border-style: solid;        border-width: 8px 0 8px 8px;        margin-right: 0px;    }

.menu-box .dropdown-menu-right {        right: 100% !important;        top: -1px !important;        left: -18rem !important;        margin-top: 0px !important;        transform: translate3d(0px, 0px, 0px) !important;        padding: 0px 0px;        position: absolute !important;        width: 290px;        min-height: 100px;        border-radius: 0px;    }
}*/


/* Menu start */

.menu-box{
    margin-top:11px;
}
.menu-box .navbar-nav .nav-item{
    margin-left:20px;
}
.menu-box .navbar-nav .nav-item a{
    padding:.5rem 1rem;
    font-size: 22px;
    color: #404040;
}
.menu-box .navbar-nav .nav-item a:hover{
    background-color:#404040;
    color:#ffffff;
}
.menu-box .navbar-nav .nav-item.active a{
    background-color:#404040;
    color:#ffffff;
}






/* Footer css */

.footer-top-box{
  background-color: #565454;
  width: 100%;
  float: left;
  padding: 35px 0px 15px 0px;
}

.footer-bottom-box{
  background-color: #3a3a3a;
  width: 100%;
  float: left;
  padding: 10px 20px;
}

.footer_heading{
  font-weight:600;
  font-size: 20px;
  line-height: 24px;
  color: #ffffff;
  border-bottom: #ffffff solid 1px;
  padding-bottom: 10px;
  display: inline-block;
  margin-bottom: 15px;
}
.footer-textpara01{
  font-weight:400;
  font-size: 11pt;
  line-height: 24px;
  color: #ffffff;
  display: block;
  margin-bottom: 0px;
}
.footer-listing01 ul{
  list-style-type: none;
  margin: 0px 0px 15px 0px;
  padding: 0px;
}
.footer-listing01 ul li{
  list-style-type: none;
  margin: 0px;
  padding: 0px 0px 5px 0px;
  display: inline-block;
    margin-right: 20px;
}
.footer-listing01 ul li a{
   font-weight:400;
  font-size: 11pt;
  line-height: 24px;
  color: #ffffff;

}
.footer-listing01 ul li a:hover{      color: #d8d8d8;
    text-decoration: none;
    text-shadow: 2px 2px 1px #000000;}

.footer-text{
    font-weight:400;
  font-size: 11pt;
  line-height: 24px;
  color: #ffffff;
  padding-top: 8px;
  display:inline-block;
}
.footer-text a{
  font-size: 15px;
  line-height: 24px;
  font-weight: 400;
  color: #ffffff;
}
.footer-text a:hover{
  color: #79ae3d;
  text-decoration: none;
}
.CalculateMyPackageBtn{
  text-align: right;
  padding-right: 20px;
}
.CalculateMyPackageBtn a{
    font-weight:600;
  font-size: 20px;
  line-height: 24px;
  color: #ffffff;
}
.CalculateMyPackageBtn a:hover{
  color: #79ae3d;
  text-decoration: none;
}
.CalculateMyPackageBtn .fas{
  font-size: 40px;
  vertical-align: middle;
  padding-left: 10px;
}

.social-media-icon{
  text-align: right;
}
.social-media-icon ul{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
.social-media-icon ul li{
  list-style-type: none;
  margin: 0px 0px 0px 6px;
  padding: 0px;
  display: inline-block;
}
.social-media-icon .circle-icon{
  width: 40px;
  height: 40px;
  border:#ffffff solid 1px;
  border-radius: 50%;
  text-align: center;
  padding-top: 5px;
  display: block;
  color:#ffffff;
}
.social-media-icon .circle-icon{
  font-size: 20px;
  color:#ffffff;
}


.social-media-icon ul li.instagram-box:hover{
  background-color: #ff0000;
  border-radius: 50%;
  background: rgb(243,0,3);
  background: linear-gradient(43deg, rgba(243,0,3,1) 0%, rgba(187,0,163,1) 100%);
  
}
.social-media-icon ul li.facebook-box:hover{background-color:#3b5998;border-radius: 50%;}
.social-media-icon ul li.twitter-box:hover{
  background-color: #1da1f2;
  border-radius: 50%;
}
.social-media-icon ul li.linkedin-box:hover{
  background-color: #0070c0;
  border-radius: 50%;
}
.social-media-icon ul li.envelope-box:hover{
  background-color: #B3382B;
  border-radius: 50%;
}
.social-media-icon ul li.youtube-box:hover{
  background-color: #e21615;
  border-radius: 50%;
}

.social-media-icon ul li.facebook-box a:hover{border-color: #3b5998;  transition: all .30s ease;}
.social-media-icon ul li.instagram-box a:hover{
  border-color: #f30003;
  transition: all .30s ease;
}
.social-media-icon ul li.twitter-box a:hover{
  border-color: #1da1f2;
  transition: all .30s ease;
}
.social-media-icon ul li.linkedin-box a:hover{
  border-color: #0070c0;
  transition: all .30s ease;
}
.social-media-icon ul li.envelope-box a:hover{
  border-color: #B3382B;
  transition: all .30s ease;
}
.social-media-icon ul li.youtube-box a:hover{
  border-color: #e21615;
  transition: all .30s ease;
}



/* About us */

.white-box{
    padding: 100px 0px 50px;
    width:100%;
    float:left;
    -webkit-box-shadow: inset 0px 6px 4px -3px rgba(111, 111, 111, 0.24);
    -moz-box-shadow: inset 0px 6px 4px -3px rgba(111, 111, 111, 0.24);
    box-shadow: inset 0px 6px 4px -3px rgba(111, 111, 111, 0.24);
}


.about-box h1, section h1{
  font-family: 'Open Sans', sans-serif;
  font-size: 2.5rem;
  font-weight:700;
  color: #79ae3d;
  text-transform: uppercase;
  letter-spacing: -1px;
  margin-bottom: 25px;
}
.about-box h1 a{
  text-decoration: none;
  color: #79ae3d;
}
.about-box h1 a:hover{
  text-decoration: none;
  color: #1076ad;
}

.about-box .textmatter02{
  font-size: 20px;
  line-height: 36px;
  color: #2b2f27;
  font-weight: 600;
}

.about-box .textmatter02 span{
  font-size: 28px;
  line-height: 36px;
  color: #2b2f27;
  font-weight: 600;
}

.Aboutus-heading{
    color: #333333;
    font-size: 44pt;
    line-height: 56pt;
    margin-bottom: 40px;
    font-weight:bold;
    font-family: 'GFS Didot', serif;
}
.aboutus-banner-image-box{
    margin-bottom:0px;
}
.why-eziway-text01{
  font-size: 28px;
  line-height: 44px;
  color: #404040;
  font-weight: 400;
  text-align: left;
  padding-bottom: 50px;
  padding-right:20px;
}
.why-eziway-text02{
  font-size: 25px;
  line-height: 44px;
  color: #404040;
  font-weight: 400;
  text-align: left;
  padding-bottom: 30px;
  padding-right:10px;
}
.why-eziway-text02 span{
  font-weight: 700;
  color: #111111;
  font-size: 28px;
}
.why-eziway-text02 a{
    text-decoration:underline;
}
.why-eziway-text02 a:hover{
    text-decoration:none;
}

.team-box{
  width: 23%;
  display:inline-block;
  vertical-align:top;
  margin-bottom:50px;
  text-align:left;
  margin-right:1%;
}
.team-box:last-child{
    margin-right:0%;
}
.team-name-text{
  font-size: 25px;
  font-weight: 700;
  color:#000000;
  padding: 20px 0px 0px 15px;
}
.team-position-text{
  font-size: 18px;
  font-weight: 400;
  color:#000000;
  padding: 0px 0px 0px 15px;
}

/* Careers */

.careers-inner-box{  
    width: 100%;  
    float: left;  
    background-image: url(../images/career-banner.jpg);
    background-size: cover;
    min-height: 88vh;
    background-position: top center;
}
.careers-text01{
    color: #333333;
    font-size: 30pt;
    line-height: 40pt;
    margin-bottom: 30px;
    font-family: 'GFS Didot', serif;
}
.careers-text02{
    color: #333333;
    font-size: 18pt;
    line-height: 34pt;
    margin-bottom: 20px;
}
.careers-text02 span{
    color: #333333;
    font-size: 19pt;
    line-height: 30pt;
    margin-bottom: 20px;
    font-weight:700;
}
.careers-inner-box2{
    margin:50px 0px 50px;
}
.careers-text03{
    color: #333333;
    font-size: 38pt;
    line-height: 48pt;
    margin-bottom: 0px;
    text-align:center;
    font-family: 'GFS Didot', serif;
}

.careers-table-box .table .thead-dark th{
    background-color:#101010;
}
.careers-table-box .table-dark{
    background-color:#101010;
    font-size:17px;
}
.careers-table-box .table{
     font-size:17px;
}
.careers-table-box .table-responsive-lg{
    border:#dee2e6 solid 1px;
}

    .hiddenRow {
        padding: 0 !important;
        border-top: 0px !important;
        min-height: 0px !important;
    }

    a[data-toggle="collapse"] { display: inline-block;cursor:pointer;   }

        a[data-toggle="collapse"]:after {
            font-family: 'Glyphicons Halflings';
            content: "\2212";
            float: right;
            color: #1090cf;
            font-size: 16px;
        }

        a[data-toggle="collapse"].collapsed:after {
            content: "\2b";
        }

    .green_btn_small {
        display: inline-block;
        border: 2px solid #fff;
        background: none;
        color: #fff;
        background-color: #54bf31;
        border-radius: 5px;
        font-weight: bold;
        -webkit-transition: .3s ease-out;
        transition: .3s ease-out;
        text-align: center;
        line-height: 1;
        padding: 8px 15px;
        text-transform: uppercase;
        font-size: 11px;
    }
    .accordian-body{
        padding:20px;
    }
    .st1 {
        font-family: 'Open Sans', sans-serif !important;
        line-height: initial;
    }
    .st2 {
        font-family: 'Open Sans', sans-serif !important;
        line-height: initial;
    }
    .st5 {
        font-family: 'Open Sans', sans-serif !important;
        line-height: initial;
    }
    .st6 {
        font-family: 'Open Sans', sans-serif !important;
        line-height: initial;
    }
    .st8 {
        font-family: 'Open Sans', sans-serif !important;
        line-height: initial;
    }
    .st9 {
        font-family: 'Open Sans', sans-serif !important;
        line-height: initial;
    }




/* Contact page */
.contact-inner-box{
    width: 100%;  
    float: left;  
    background-image: url(../images/contact-banner.jpg);
    background-size: cover;
    min-height: 88vh;
    background-position: top center;
}
.contact-form-box{
    background: #ffffff;
    padding: 35px 65px;
    border-radius: 0px;
    box-shadow: 0px 1px 5px -1px rgba(0, 0, 0, 0.44);
    margin:50px 0px;
    background-color:#101010;
}

.contact-heading{
    color: #ffffff;
    font-size: 45pt;
    line-height: 50pt;
    margin-bottom: 20px;
    font-family: 'GFS Didot', serif;
}

.send-btn-box .btn-link{
    color:#ffffff;
    font-family: 'GFS Didot', serif;
    font-size: 24pt;
    line-height: 24pt;
    text-transform:uppercase;
    margin-bottom:20px;
    padding:0px;
}
.send-btn-box .btn-link:hover{
    text-decoration:none;
}


/****  floating-Lable style start ****/
.floating-label { 
  position:relative; 
  margin-bottom:20px; 
}
.floating-input , .floating-select {
  font-size:16px;
  padding:4px 4px;
  display:block;
  width:100%;
  height:50px;
  background-color: #ffffff;
  border:none;
  border-bottom:1px solid #ced4da;
}

.floating-input:focus , .floating-select:focus {
     outline:none;
     border-bottom:2px solid #79ae3d; 
}

.login-modal-box label {
  color:#999; 
  font-size:14px;
  font-weight:normal;
  position:absolute;
  pointer-events:none;
  left:5px;
  top:5px;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}

.enquiry-box label {
  color:#000000; 
  font-size:20px;
  font-weight:400;
  position:absolute;
  pointer-events:none;
  left: 13px;
    top: 11px;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}

.floating-input:focus ~ label, .floating-input:not(:placeholder-shown) ~ label {
  top:-24px;
  font-size:16px;
  color:transparent;
}

.floating-select:focus ~ label , .floating-select:not([value=""]):valid ~ label {
  top:-24px;
  font-size:16px;
  color:transparent;
}

/* active state */
.floating-input:focus ~ .bar:before, .floating-input:focus ~ .bar:after, .floating-select:focus ~ .bar:before, .floating-select:focus ~ .bar:after {
  width:50%;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.floating-textarea {
   min-height: 90px;
   max-height: 260px; 
   overflow:hidden;
  overflow-x: hidden; 
}

/* highlighter */
.highlight {
  position:absolute;
  height:50%;
  top:15%; 
  left:0;
  pointer-events:none;
  opacity:0.5;
}

/* active state */
.floating-input:focus ~ .highlight , .floating-select:focus ~ .highlight {
  -webkit-animation:inputHighlighter 0.3s ease;
  -moz-animation:inputHighlighter 0.3s ease;
  animation:inputHighlighter 0.3s ease;
}

/* animation */
@-webkit-keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@-moz-keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}

/****  floating-Lable style end ****/
.floating-label-box{
    width:100%;
    float:left;
    background-color:#ffffff;
    padding:7px 10px;
    font-size:20pt;
    height:50px;
}
.floating-label-box label{
    font-size:16px;
    text-transform:uppercase;
    top:13px;
}
.enquiry-main-box .floating-input{
    padding:4px 15px;
    font-size:17px;
}
.floating-textarea{
    min-height:150px;
}


/* ------------------------------------------------------------
	Site Map Styles
------------------------------------------------------------ */
.sitemap {	margin: 0 0 40px 0;	float: left;	width: 100%;}
.sitemap h1 {    color: #333333;font-size: 42pt;line-height: 56pt;margin-bottom: 10px;font-weight: bold;font-family: 'GFS Didot', serif; text-transform:capitalize;}
.sitemap h2 {	font-size: 35pt;line-height: 40pt;margin-bottom: 40px;font-weight: bold;font-family: 'GFS Didot', serif;	color: #444444;	margin: 0 0 20px 0;}
#primaryNav li {	width:20%;}
.sitemap a {	text-decoration: none;}
.sitemap ol, .sitemap ul {	list-style: none;}
#primaryNav li ul{display: block;    float: left;    margin: 0;    padding-left: 0; width:80%;}
#primaryNav li ul li {	width:100% !important;}
#primaryNav {margin:0; padding:0;	float: left;	width: 100%;}
#primaryNav #home {	display: block;	float: none;	background: #ffffff ;	position: relative;	z-index: 1;	padding: 0 0 30px 0;}
#primaryNav li {	float: left;	padding: 30px 0;}
#primaryNav li a {	margin: 0 20px 0 0;	padding: 10px 0;	display: block;	font-size: 14px;font-weight: bold;	text-align: center;	color: #efefef;		background: #1d1f2b ;	border: 2px solid #09090b;    font-weight: 700;    font-size: 16px;    padding: 7px 25px;}
#primaryNav li a:hover {	background-color: #3c3e4b;	border-color: #23252c;}

/*.sitemap a:link:before,.sitemap a:visited:before {	content: " "attr(href)" ";	display: block;	text-transform: uppercase;	font-size: 10px;	margin-bottom: 5px;	word-wrap: break-word;}*/
#primaryNav li a:link:before,
#primaryNav li a:visited:before {	color: #bcbcbc;}

/* --------	Second Level --------- */

#primaryNav li li {	width: 100%;	clear: left;	margin-top: 0;	padding: 10px 0 0 0;}
#primaryNav li li a {	background-color: #de680d;	border-color: #c65e0f;}
#primaryNav li li a:hover {	border-color: #de680d;	background-color: #c65e0f;}
#primaryNav li li:first-child {	padding-top: 30px;}

#primaryNav li li a:link:before,
#primaryNav li li a:visited:before {	color: #5f2f0b;}

/* --------	Third Level --------- */

#primaryNav li li ul {	margin: 10px 0 0 0;	width: 100%;	float: right;	padding: 9px 0 10px 0;	background: #ffffff ;}
#primaryNav li li li {	padding: 5px 0;}
#primaryNav li li li a {	background-color: #fff7aa;	border-color: #e3ca4b;	font-size: 12px;	padding: 5px 0;	width: 80%;	float: right;}
#primaryNav li li li a:hover {	background-color: #fffce5;	border-color: #d1b62c;}
#primaryNav li li li:first-child {	padding: 15px 0 5px 0;}
#primaryNav li li li a:link:before,
#primaryNav li li li a:visited:before {	color: #ccae14;	font-size: 9px;}


/* ------------------------------------------------------------
	Utility Navigation
------------------------------------------------------------ */

#utilityNav {float: right;	max-width: 50%;	margin-right: 10px; display:flex; flex-wrap:wrap;}
#utilityNav li {float: left;	margin-bottom: 10px; display:flex;}
#utilityNav li a {	margin: 0 10px 0 0;	padding: 5px 10px;	display: block;		border: 2px solid #e3ca4b;	font-size: 12px;
	font-weight: bold;	text-align: center;	color: black;	background: #fff7aa ;	-moz-border-radius: 5px;	-webkit-border-radius: 5px;	-webkit-box-shadow: rgba(0,0,0,0.5) 2px 2px 2px; 	-moz-box-shadow: rgba(0,0,0,0.5) 2px 2px 2px; /* FF 3.5+ */	}
#utilityNav li a:hover {	background-color: #fffce5;	border-color: #d1b62c;}
#utilityNav li a:link:before,#utilityNav li a:visited:before {	color: #ccae14;	font-size: 9px;	margin-bottom: 3px;}



.privacy_policy_page {
    font: 400 20px/35px 'Open Sans', sans-serif;
    padding-top: 15px;
    padding-bottom: 15px;
}
.privacy_policy_page p {
    text-align: justify;
    margin: 0 0 10px;
    font: 400 20px/35px 'Open Sans', sans-serif;
}

.privacy_policy_page h3 {
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-weight:600;
}
.privacy_policy_page ul {
    list-style-type: disc;
}
.margin-bot20{
    margin-bottom:40px;
}
.padding_left20{
    padding-left: 20px;
}

.aboutus-btn{
    padding:50px 0px 0px 15px;
}
.aboutus-btn .btn-primary{
  color: #2d2d2d;
  background-color: #ffffff;
  border: #2d2d2d solid 1px;
  font-weight: 400;
  font-size: 16px;
  padding: 8px 18px;
  border-radius:0px;
  box-shadow:none;
  text-transform:uppercase;
}
.aboutus-btn .btn-primary:hover{
  color: #ffffff;
  background-color: #2d2d2d;
  border: #2d2d2d solid 1px;
  border-radius:0px;
}
.aboutus-btn .btn-primary:not(:disabled):not(.disabled):active{
  color: #ffffff;
  background-color: #2d2d2d;
  border: #2d2d2d solid 1px;
}
.aboutus-btn .btn-primary.focus, .header-calculator-box .btn-primary:focus{
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5);
}
.aboutus-btn .btn-primary:not(:disabled):not(.disabled):active:focus{
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5);
}


/* Covid19 css */

.covid19-bg{
    background-image: url(../images/covid19.jpg);
    background-position: bottom center;
}


.sp-heading01{
    color: #333333;
    font-weight: 900;
    font-size: 34pt;
    line-height: 46pt;
    margin-bottom: 40px;
}
    

.collapse-box .card-header{
    background-color:#333333;
    color: #fff;
    font-size: 26px;
    font-weight: 600;
    cursor: pointer;
}
.collapse-box .accordion > .card .card-header{
    margin-bottom:1px;
}
.collapse-box .card-body{
    padding:0px;
}
.collapse-text01{
    font-size: 20px;
    font-weight: 400;
    color: #404040;
    margin-bottom:20px;
}
.collapse-text01 a{
    font-size: 20px;
    font-weight: 400;
    color: #007bff;
}
.collapse-text01 a:hover{
    font-size: 20px;
    font-weight: 400;
    color: #007bff;
}
.collapse-inner-box{
    width:100%;
    float:left;
    padding:20px 25px;
}
.car-text01{
    font-size: 20px;
    font-weight: 600;
    color: #040404;
    padding-bottom:15px;
}
.collapse-listing-box ul{
    margin:0px 0px 30px 30px;
    padding:0px;
}
.collapse-listing-box ul li{
    margin:0px;
    padding:0px;
    font-size: 20px;
    font-weight: 400;
    color: #404040;
}
.collapse-text02{
    font-size: 22px;
    font-weight: 600;
    color: #040404;
    padding-bottom:10px;
    border-bottom:#888888 solid 1px;
    margin-bottom:15px;
}
.collapse-box .collapse-inner-box .card-header{
    background-color:transparent;
    color: #404040;
    font-size: 22px;
    font-weight: 600;
    border-bottom:none;
}
.collapse-box .accordion > .collapse-inner-box .card .card-header{
    margin-bottom:-1px;
}

.collapse-box .accordion > .card .card-header .fa{
    float:right;
    padding-top: 10px;
    font-size: 20px;
}

/*.collapse-box .accordion .card-header:after {
    font-family: "Glyphicons Halflings";
    content: "\2212";
    font-style: normal;
    font-weight: bold;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    float: right;
    font-size:30px;
}

.collapse-box .accordion .card-header.first_box:after{
    content: "\2212";
    font-family: "Glyphicons Halflings";
    font-size:30px;
}

.collapse-box .accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels 
    content: "\002b";
    font-family: "Glyphicons Halflings";
    font-size:30px;
}

.collapse-box .accordion .collapse-inner-box .card-header:after {
    font-family: "Glyphicons Halflings";
    content: "\2212";
    font-style: normal;
    font-weight: bold;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    float: right;
    font-size:30px;
}

.collapse-box .accordion .collapse-inner-box .card-header.collapsed:after {
    /* symbol for "collapsed" panels 
    content: "\002b";
    font-family: "Glyphicons Halflings";
    font-size:30px;
}*/



.collapse-text03{
    font-size: 24pt;
    font-weight: 600;
    color: #404040;
    margin-bottom:10px;
}
.collapse-text04{
    font-size: 24px;
    font-weight: 400;
    color: #040404;
    margin-bottom:15px;
}
/*=================================
    Running message
===================================*/
 .marquee-container { width: 100%;  overflow: hidden;  white-space: nowrap; background:#000}

.marquee {  padding-left: 35px;  padding-right: 35px;  width:100%; white-space:nowrap}

.marqueeScroll {  -webkit-animation: marqueeScroll linear 25s infinite;}
.marquee p{    display: inline-block;    margin-bottom:0; color:#fbfbfb; padding:2px 0; position:relative; font-size:16px; }
.marquee p + p{padding-left:10%; margin-left:10%;}
.marquee p + p::before{content:' * ';   width:100%; position:absolute; left:0}
@-webkit-keyframes marqueeScroll {
  0% {    margin-left: 100%;  }
  100% {    margin-left: -100%;  }
}


/* Google Translate css */
.goog-te-banner-frame.skiptranslate {
    display: none !important;
}
.translate-box{
    display:inline-block;
    padding:5px 0px;
    margin-left:0px;
}
.translate-box .goog-te-gadget{
    color:#ffffff !important;
}
.translate-box .goog-logo-link, .translate-box .goog-logo-link:link, .translate-box .goog-logo-link:visited, .translate-box .goog-logo-link:hover, .translate-box .goog-logo-link:active{
    color:#ffffff !important;
}
.translate-box .goog-te-gadget .goog-te-combo{
    padding:4px 6px !important;
    border-radius:0px;
